Ahum, ode does needs it's usersettings. (non-patching platforms didn't have it,
[blender-staging.git] / extern / ode / dist / tools /
2002-10-18 Norman Lincheckin of ODE library. Do not modify the ODE source...